<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.apache.avalon.framework">
    <module_version install_time="1240144285799" last="true" origin="installer" specification_version="1.0">
        <file crc="2489068560" name="config/Modules/org-apache-avalon-framework.xml"/>
        <file crc="1986078419" name="modules/ext/avalon-framework-4.2.0.jar"/>
        <file crc="3085539214" name="modules/org-apache-avalon-framework.jar"/>
    </module_version>
</module>
